
.header-top {
    background: #004a99;
    height: 90px;
/*    border-bottom: 5px solid #f8ae31;*/
}
.header-top .container {
    padding: 12px 0;
    position: relative;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-area {
    position: relative;
}
.menu-area nav > ul > li {
    display: inline-block;
    padding: 15px 10px;
    float: left;
    clear: none;
    padding: 17px 0px;
 }
.menu-area nav > ul > li:after {
    content: '';
    border-right: 1px solid #ccc;
    transform: rotate(15deg);
    transform-origin: 0 0;
    display: inline-block;
    height: 18px;
    vertical-align: text-bottom;
}
.menu-area nav > ul > li a {
    color: #004a99;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 8px;
}
.menu-area ul li:hover a {
    color: #aaa;
}
.menu-area nav > ul > li ul {
    width: 180px;
    margin-left: -20px;
}
.menu-area nav > ul > li:hover > ul {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    transition: all 0.3s ease 0s;
}
.menu-area nav > ul > li > ul, .menu-area nav > ul > li > ul ul {
    background-color: #fff;
    margin-top: 30px;
    opacity: 0;
    padding: 0 0;
    position: absolute;
    text-align: left;
    top: 100%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    z-index: -99;
    border-top: 3px solid #004a99;
    box-shadow: 5px 5px 10px rgba(66, 66, 66, 0.44);
}
.menu-area nav > ul > li > ul li {
    display: block;
    padding: 0;
    text-transform: capitalize;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.menu-area nav > ul > li ul li a {
    color: #888;
    display: block;
    line-height: 20px;
    padding: 8px 20px;
    text-transform: capitalize;
    font-weight: 500;
}


.menu-area nav > ul > li.dropdown.active {
    background: #ff7f22;
}
.menu-area nav > ul > li.dropdown.active a {
    color: #fff;
}
.menu-area ul.navigation {
    margin: 0;
}
.menu-area ul.navigation li [class*=" fa-"] {
    width: initial;
    font-weight: 500;
    border: 1px solid #2e6bab;
    border-radius: 50%;
    padding: 1px 3px 0px 3px;
    font-size: 12px;
}
.menu-area nav > ul > li:hover a [class*=" fa-"] {
    border: 1px solid #aaa !important;
}
.menu-area nav > ul > li a {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 8px;
}

.topbar2 {
    position: absolute;
    right: 0;
    top: 25px;
}

.topbar2 ul.topnav {
    float: left;
}
.topbar2 ul.topnav li {
    display: inline-block;
    padding: 0px 10px;
    float: left;
    clear: none;
}
.topbar2 ul.topnav li a {
    color: #fff;
}
.topbar2 ul.topnav li form#searchForm .searchBut {
    background: #004a99;
    border: none;
    height: 34px;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm:hover .searchBut {
    background: #f7f8fc;
    color: #004a99;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm {
    margin-top: -7px;
}
.topbar2 ul.topnav li form#searchForm:hover input#keywords {
    width: 150px;
    background: #f7f8fc;
    padding-left: 5px;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li form#searchForm input#keywords {
    background: #004a99;
    border: none;
    color: #004a99;
    margin-right: -29px;
    padding-left: 25px;
    height: 34px;
    width: 25px;
    transition: all 0.3s ease 0s;
}
.topbar2 ul.topnav li .btn-login {
    margin-top: -7px;
}
.topbar2 ul.topnav li .btn-login button {
    border: 0px solid #fff;
    background: #2e6bab;
    color: #fff;
    padding: 7px 20px;
    font-size: 14px;
    border-radius: 1px;
}
.topbar2 ul.topnav li .btn-login button:hover {
    background: #003057;
}
.topbar2 ul.topnav li .btn-login ul li {
    width: 100%;
    padding: 0;
}

.topbar2 ul.topnav li .dropdown-menu>li>a {
    color: #333 !important;
}
.btn-login .dropdown-menu {
    right: 0;
    left:auto !important;
    margin: 0;
}

.header-top .logo {
    padding-top: 1px;
}

.header-top .searchbox {
    width: 250px;
    margin-top: 40px;
    position: absolute;
    right: 110px;
    border-bottom: 1px solid #d6a0a0;
}
.header-top .searchbox input {
    border: none;
    color: #d6a0a0;
    font-weight: 700;
    background: none;
    width: 215px;
    padding: 5px 0px;
    font-size: 16px;
}
.header-top .searchbox .button {
    background: none;
    border: none;
    right: 0;
    position: absolute;
    margin-top: 5px;
}
.header-top .searchbox .button i {
    color: #fff;
    font-size: 16px;
}

.header-bottom.stick-h2 {
    display: block;
    clear: both;
    background: #fff !important;
    box-shadow: 0 2px 2px rgba(50, 50, 50, 0.4);
/*    border-bottom: 1px solid #ebeef4;*/
    position: relative;
    z-index: 999;
}
.header-bottom.stick-h2.stick .menu-area ul li {
    padding: 15px 0px !important;
}
.header-bottom.stick-h2.stick .menu-area ul li ul li {
    padding: 0 !important;
}
.header-bottom.stick-h2.stick li.liimg {
    display: block !important;
}

.mean-container .mean-bar {
    float: right;
    min-height: 42px;
    width: initial;
    margin-top: -50px;
}
.mean-container .mean-bar::after {
    color: #fff;
    content: "";
    font-size: 21px;
    left: 5%;
    position: absolute;
    top: 12px;
}

.qrcode {
    position: relative;
}
.qrcode span {
    display:inline-block;
}
.qrcode #qrCode {
    display: none;
    position: absolute;
    right: 0px;
    border: 1px solid rgb(221, 221, 221);
    background: #fff;
    z-index: 1;
}
/***********************searchwraper ***************************/
.searchwraper {
    background: #fff;
    padding: 20px 0 20px 0;
    display: none;
    border-bottom: 1px solid #666;
}
.searchwraper .search {
    width: 50%;
    margin: auto;
    padding: 2px;
    background: #004a99;
    border-radius: 4px;
}
.searchwraper .search input {
    border: 0;
    height: 36px;
    float: left;
    width: 80%;
    border-radius: 4px;
    background: #fff;
    padding-left: 20px;
    line-height: 36px;
}
.searchwraper .search button {
    border: 0;
    background: #004a99;
    float: left;
    width: 20%;
    height: 36px;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 36px;
}
.searchwraper .search button i {
    line-height: 36px;
    color: #fff;
}
.clearfix:after {
    display: block;
    content: '.';
    clear: both;
    height: 0px;
    visibility: hidden;
}
#searchicon,#searchicon2 {
    color: #fff;
    font-size: 16px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 15px;
    padding: 8px 9px;
    margin: -7px 0;
    display: block;
}
.hotList {
    width: 50%;
    margin: auto;
}
.hotList a {
    margin: 0px 5px;
}
.nav-quick {
    background: #004a99;
}
.nav-quick .main-nav {
    border-bottom: none !important;
    padding: 0 !important;
}
.nav-quick .main-nav .nav-link {
    text-align: center;
}
.nav-quick .main-nav .nav-link a {
    padding: 0 !important;
    display: inline-block;
}
.nav-quick .main-nav .nav-link img, .nav-quick .main-nav .nav-link h4 {
    float: left;
    height: 22px;
    color: #fff;
    margin: 18px 5px 10px;
    line-height: 1.5;
    font-size: 16px;
}

footer.footer-bg {
    background: #003057 /*url(../img/footer-bg.png)*/;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    /*border-top: 5px solid #f8ae31;*/
    padding-top: 20px;
}
footer.footer-bg * {
    color: #afbfd0;
}
footer.footer-bg .heading {
    font-size: 14px;
    /*font-weight: 600;*/
    color: #eee;
}
footer.footer-bg .col-sm-2 {
    /*width: 20%;*/
    padding: 0 10px;
}
footer.footer-bg a {
    color: #afbfd0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    line-height: 1.8;
    float: left;
    width: 100%;
}
footer .footer_panel {
    margin-top: 15px;
}
footer .footer_panel a {
    float: none;
    padding-left: 0px;
}
footer .footer_panel i.fa {
    font-size: 32px;
    width: 46px;
}
footer .footer_panel i:hover {
    color: #fff;
}
footer .footer_panel i.wechat {
    font-size: 30px;
}
footer #wechats {
    position: absolute;
    bottom: -50px;
    padding: 5px;
    right: 60px;
    z-index: 9;
    background-color: #fff;
}
footer #wechats .hover-right {
    background: url(/template/ustb/img/hover-right.png) center center no-repeat;
    top: 50%;
    right: -14px;
    z-index: 9;
    position: absolute;
    width: 20px;
    height: 20px;
}
footer #wechats h4 {
    color:#333;
    text-align: center;
    margin:0;
}
footer.footer-bg ul.contacts li {
    font-size: 12px;
    line-height: 1.6;
}
footer.footer-bg ul.links li {
    font-size: 12px;
    line-height: 1.6;
    width: 50%;
    float: left;
}
.copyright, .copyright * {
   /* color: #004a99 !important;
    background: #dadedd;*/
}
.copyright .text-center {
    border-top: 1px solid #59626a;
    padding: 20px 0;
    text-align: right;
}
.copyright .text-center p {
    margin: 0;
    text-align: right;
}

.ui-popup-backdrop {
    opacity: 0.7 !important;
}
@media (max-width: 767px) {
    .container {
        width: 100%;
    }

    .mobile-menu-area .container.mean-container {
        padding: 0;
    }

    #mobile-search {
        display: block !important;
        background: #3a3f44;
    }

    #mobile-search .searchbox {
        margin: 10px;
        display: inline-block;
    }

    #mobile-search .btn-login {
        margin-top: 12px;
        float: right;
        padding: 0px 10px;
        margin: 8px;
        text-align: center;
        background: #666;
    }

    #mobile-search input.keywords {
        background: 1px solid #004a99;
        border: 1px solid 1px solid #004a99;
        color: #d28d8d;
        width: 190px;
    }

    #mobile-search button.button {
        background: 1px solid #004a99;
        border: none;
        color: #fff;
        margin-left: -32px;

    }

    .mean-container a.meanmenu-reveal {
        padding: 13px 20px 15px 13px;
    }

    .header-top {
        height: 52px !important;
        border-bottom: none !important;
    }
    .header-top .container {
        padding: 5px 0;
    }
    .header-top .logo {
        padding-top: 0px !important;
    }
    .login-and-search {
        display: block !important;
        text-align: center;
    }
    button.submit {
        background: none !important;
        color: #fff;
        font-size: 13px;
        padding: 5px 30px;
        border: none;
    }
    #searchicon {
        color: #fff !important;
        font: normal normal normal 14px/1 FontAwesome;
    }
    .mean-container .mean-nav ul li a {
        font-size: 16px !important;
        padding: 0.6em 5%;
        font-weight: 500;
    }
    .mean-container .mean-nav ul li i {
        display: none;
    }
    .mean-container .mean-nav ul li li a {
        padding: 0.7em 10%;
    }
    #slider, #slider-container {
        /*height:250px !important;*/
    }
    .swiper-button-prev.swiper-button-white, .swiper-button-next.swiper-button-white {
        background: none !important;
    }
    .swiper-slide .titlebg {
        height: 55px !important;
        margin-top: -55px !important;
        padding-top: 5px !important;
    }
    .swiper-slide .title {
        font-size: 16px !important;
        text-align: left !important;
    }
    .swiper-container .pagination {
        bottom: 0px !important;
        margin: 6px 0;
        right: 10px !important;
    }
    .swiper-pagination-switch {
        width: 10px !important;
        height: 10px !important;
    }
    #mobile-search .btn-login button#logou_btn {
        background: none;
        color: #fff;
        border: none;
        padding: 3px 10px !important;
        border: none !important;
    }
    .hotList {
        width: 90%;
        margin: auto;
    }
    button#logou_btn {
        background: none;
        color: #fff;
        border: none;
    }
    .btn.active, .btn:active {
        -webkit-box-shadow:none;
        box-shadow: none;
    }
    .header-top .logo img {
        height: 42px;
    }
    .nav-box .navbar-nav {
        margin: 0;
    }
    .footer-bg {
        background-size: cover !important;
    }
    footer.footer-bg .col-sm-2 {
        width: 50%;
        float:left;
        padding: 0 10px;
        text-align: left !important;
    }
    footer .footer_panel {
        clear: both;
        float: right !important;
        text-align: right !important;
    }
    .left-menu-nav {
        margin-top: 0px;
        border:none;
    }
    .cal1 .clndr .clndr-table tr .day .day-contents {
        width: 32px;
        height: 31px;
        /*line-height: 34px;*/
        padding: 0;
        font-size: 16px;
    }
    .left-menu-nav .listside a.thuicon-menu.menuicon {
        display: block;
        color: #fff;
        float: right;
    }
    .left-menu-nav .listside ul.listside-bars {
        display: none;
    }
    .left-menu-nav h3 {
        font-size: 18px;
        padding: 15px;
        margin-bottom: 0;
    }
    .zhuanti-nav .nav-link {
        width: 50% !important;
    }
}
@media (max-width: 991px) {
    .header-bottom {
        display: none !important;
    }
    .menu-area nav > ul > li {
        padding: 0px;
    }
    .menu-area ul.navigation li [class*=" fa-"] {
        display:none;
    }

}
@media (max-width: 1199px) {
    .menu-area ul.navigation li [class*=" fa-"] {
        display: none;
    }
    .banner-bg {
        background-size: cover !important;
    }
}